﻿@charset "utf-8";
/* TEXT STYLE CSS Document */
.red11	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #C00;
}

.red12	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #C00;
}

.white11	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
}

.white12	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
}

.white13	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#ffffff;
	line-height:1.2em;
}



.white15	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color:#ffffff;
}

.white20	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	color:#ffffff;
	font-weight:300;
}

.white25	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", "sans-serif";
	font-size:25px;
	color:#ffffff;
	font-weight:700;
}
.blue15	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color: #39F;
}


.Grey20	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	color: #CCC;
	font-weight:700;
}




.Grey25	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:25px;
	color: #CCC;
	font-weight:700;
}



.darkblue12	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#1D3B66;
}


.darkblue13	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#1D3B66;
}

.darkblue15	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color:#1D3B66;
}



.darkblue20	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	color:#1D3B66;
}

.darkblue25	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:25px;
	color:#1D3B66;
	font-weight:700;
}
.black11{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color: #000;
}
.black12{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color: #000;
}


.black13{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color: #000;
	line-height:1.2em;
}
    .black13 a
    {
        color: #000;
    }

.black13A{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000;
	line-height:1.2em;
}

.black15{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color: #000;
	line-height:1.2em;
}


.yellow15B	{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color: #FF9;
	font-weight:bolder;
}